<?php
/**
 * Created by PhpStorm.
 * User: toogas
 * Date: 26-03-2019
 * Time: 15:23.
 */

namespace Sibs\Sibs\Block\Sibs\Checkout;

class Failed extends \Magento\Framework\View\Element\Template
{
    protected function _prepareLayout()
    {
        return parent::_prepareLayout();
    }
}
